Having problems with reshade v5.0.0

More
3 months 3 weeks ago #1 by Jv954Fl
Having problems with reshade v5.0.0 was created by Jv954Fl
When I try using the new version of reshade 5.0.0 and I try to apply the reshade on a game it tells me (Could not find the required functions in Cemu) even if I try using the the reshade on a different game it tells the same thing.

Please Log in or Create an account to join the conversation.